[![Docker](https://img.shields.io/docker/pulls/realaravinth/librepages-conductor)](https://hub.docker.com/r/realaravinth/librepages-conductor)
[![status-badge](https://ci.batsense.net/api/badges/LibrePages/conductor/status.svg)](https://ci.batsense.net/LibrePages/conductor)


<div align="center">
<h1> Conductor </h1>
<p>
</div>

Enabling custom domain support(configuring reverse proxy, deploying TLS
certificates, etc.) are environtment dependent. LibrePages will notify
conductor when a new hostname should be deployed.

## Launch docker container


```bash
docker run -p 7000:7000 \
	-v $(pwd)/config/:/etc/lpconductor/ \
	-e LPCONDUCTOR_CONFIG=/etc/lpconductor/default.toml \
	realaravinth/librepages-conductor:latest
```
